<?php use_helper('I18N', 'Validation', 'ModalBox', 'tvtl'); ?>

<?php echo mm_form_tag('/user/login', array('id'=>'loginform')) ?>
  <ul>
    <li>Quý vị hãy gõ Tên truy nhập và Mật khẩu vào bảng dưới đây, rồi nhấn nút Đăng nhập. Nếu chưa có Tên truy nhập và Mật khẩu,
    hãy <?php echo mm_link_to('nhấn vào đây để đăng ký làm thành viên', '/user/register', array('title'=>'Đăng ký thành viên'))?></li>
    <li>Nếu đăng ký rồi mà không nhớ Mật khẩu, hãy <?php echo mm_link_to('nhấn vào đây để lấy lại thông tin', '/user/forgotpass'); ?></li>
    <li>Nếu chưa hiểu đăng ký, đăng nhập là gì, hãy xem <?php echo link_to('Trợ giúp','/user/faq#1','target="_blank"'); ?></li>
  </ul>
  <div class="fieldset">
    <?php echo gridTable(array(
      array( 4, 8),
      array( label_for('username', __('Username').' '.__('or email')), form_error('username').
             input_tag('username', $sf_request->getParameter('username'), 'size=25 class=text')),
      array( label_for('password', __('Password')), form_error('password').
             input_password_tag('password', $sf_request->getParameter('password'), 'size=25 class=text')),
      array( '', checkbox_tag('remember', 1, true).' '.label_for('remember', 'Tự động đăng nhập lần sau')),
      array( '', m_submit_tag(__('Login')))
    )) ?>
  </div>
<?php echo mm_form_tag_end() ?>

<?php $sf_context->getResponse()->addJavascriptCommand('$("username").focus();') ?>